/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/


	@font-face{


		font-family: 'Jura';
		src: url('/wp-includes/fonts/Jura-Regular.eot'); /* IE9 Compat Modes */
		src: url('/wp-includes/fonts/Jura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('/wp-includes/fonts/Jura-Regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
		url('/wp-includes/fonts/Jura-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('/wp-includes/fonts/Jura-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	}



	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:#666666 !important;
		background:none !important;
		font-family: 'Jura', sans-serif;
		font-size:15px;
		background-color:#FFFFFF !important;
	}


	body h1,h2,h3,h4,h5,h6{
		font-family: 'Jura', sans-serif;
		margin:0;
		padding-bottom:1em;
		color:#212121 !important;
	}

	body a{
		color:#008FD4 !important;
		word-wrap: break-word;
		text-decoration: underline;
	}

	body a:hover{
		text-decoration: none;
	}

	body p{
		color:#666666;
		line-height: 140%;
	}



	body ul li{
		color:#666666;
		font-family: 'Jura', sans-serif;
	}

	body label{
		color:#666666;
		font-size:0.95em;
		font-family: 'Jura', sans-serif;
	}


	.alignright{
		max-width:49% !important;
	}


	.alignleft{
		max-width:49% !important;
	}


	hr{
		background:none !important;
		border:3px white solid;
		margin-top:24px !important;
	}






	.nf-form-fields-required{
		display: none !important;
	}


	.nf-form-cont{
		max-width:26em;
		font-size:0.9em;
	}



	.nf-form-cont .nf-field-label{
		margin-bottom:0 !important;
	}


	.nf-form-cont input[type="button"]{
		background-color:#BE0F30 !important;
		color:white !important;
		transition:all 0.4s ease;
	}


	.nf-form-cont input[type="button"]:hover{
		opacity: 0.8;
	}


	.nf-form-cont button{
		background-color:#BE0F30 !important;
		padding:0.7em !important;
		border-radius:0 !important;
	}

	.nf-form-cont button:hover{
		opacity:0.8;
	}


	.nf-form-cont input[type="text"]{
		border:1px #CCCCCC solid !important;
		border-radius:0 !important;
	}


	.nf-form-cont input[type="email"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont input[type="phone"]{
		border:1px #CCCCCC solid !important;
	}


	.nf-form-cont textarea{
		border:1px #CCCCCC solid !important;
	}








/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */


.container{

}



.container:after{
	content: "";
	display: block;
	clear: both;
}


.wrapper{
	max-width:1180px;
	margin:auto;
	padding-left:2%;
	padding-right:2%;
}


.wrapper:after{
	content: "";
	display: block;
	clear:both;
}




.topBar{
	background-color:#EEEEEE;
	border-bottom:1px #DDDDDD solid;
	padding-top:0.6em;
	padding-bottom:0.6em;
}


.topBar .mobileIcon{
	height:1.7em;
	width:2.4em;
	float:left;
}

.mobileIcon img{
	height:100%;
	width:auto;
	vertical-align: top;
}


.topBar .phoneNumber{
	float:right;
}

.phoneNumber p{
	
	margin-bottom:0;
	padding-bottom:0;
	line-height: 1.7em;
}


.phoneNumber p span{
	margin-left:0.3em;
	margin-right:0.3em;
}

.phoneNumber .widget{
	padding:0;
	margin:0;
	float:left;
}

.phoneNumber .widgettitle{
	display: none;
}


.phoneNumber .icons{
float:left;
}

.phoneNumber .icons i{
margin-right:0.5em;
color:#666666 !important;
}



.page-template-main-template .siteHeader{
	border-bottom:1px #DDDDDD solid;
}


.siteHeader .wrapper{
	padding:0;
}


.siteHeader .logo{
	padding-top:2.5em;
	padding-bottom:2.5em;
	width:90%;
	max-width:320px;
	margin:auto;
}


.logo img{
	width:100%;
	height:auto;
}



.nav{
	background-color:#BE0F30;
	height:0;
	overflow: hidden;
}


.nav.drop{
	height:auto;
}


.nav ul{
	margin:0;
	padding:0;
}


.nav ul li{
	list-style-type: none;
}


.nav ul li a{
	display: block;
	padding:0.4em 2% 0.4em 2%;
	color:white !important;
	border-bottom:1px white solid;
	text-decoration: none;
}


.nav ul li ul li a{
	padding-left:1.3em;
	font-size:0.9em;
}

.displayImage{
	background-position: -1200000px;
}


.displayImage img{
	width:100%;
	height:auto;
}






.greyHome{
	background-color:#EEEEEE;
	border-bottom:2px #DDDDDD solid;
}

.wrapper.home{
	padding-top:2em;
	padding-bottom:2em;
}


.wrapper.home h1{
	font-size: 1.5em;
	text-align: center;
	margin:0;
	padding-bottom:1.2em;
}


.wrapper.home h1 span{
	border-bottom:2px #212121 solid;
}



.wrapper.main{
	padding-top:2em;
	padding-bottom:2em;
}


.wrapper.main h1{
	font-size: 1.5em;
	margin:0;
	padding-bottom:1.2em;
	color:#BE0F30 !important;
}


.wrapper.main h2{
	font-size: 1.3em;
	margin:0;
	padding-bottom:1.2em;
	padding-top:1.2em;
}



.homePanes{

}


.homePanes:after{
	content:"";
	display: block;
	clear: both;
}


.homePanes .pane{
	width: 100%;
	background-color:#BE0F30;
	padding:0.8em;
	margin-bottom:0.5em;
}


.homePanes .pane h3{
	background-image: url(/wp-content/uploads/fish.png);
	background-position: left 0.2em;
	background-size:auto 1.5em;
	background-repeat: no-repeat;
	padding-left: 2.3em;
	padding-top:0.5em;
	font-size:1.3em;
	color:white !important;
	margin:0;
	

}


.homePanes .pane p{
	color:white;
	text-align: center;
}

.homePanes .pane p:last-child{
	padding-bottom:0;
	margin-bottom:0;
}


.homePanes .pane a{
	display: block;
	background-color:white;
	padding:0.8em 0.5em;
	color:#212121 !important;
	text-align: center;
	font-size:1.1em;
	text-decoration: none;
	max-width: 20em;
	margin:auto;
}


.homePanes .pane a:hover{
	background-color:#EEEEEE;
}




.siteFooter{
	background-color:#222222;
	padding-top:0.8em;
	padding-bottom:0.8em;
}


.siteFooter p{
	color:white;
	text-align: center;
	font-size:0.9em;
	margin:0;
	padding-bottom:0;
}


.siteFooter p:nth-child(1){
	padding-bottom:0.8em;
}


.siteFooter p a{
	color:white !important;
}









@media(min-width:767px){


.topBar .mobileIcon{
	display: none;
}	


.phoneNumber p span{
	margin-left:0.7em;
	margin-right:0.7em;
}


.phoneNumber .icons i{
margin-right:0.8em;
}


.siteHeader .wrapper{
	padding-left:2%;
	padding-right:2%;
}


.siteHeader .logo{
	float:left;
	margin:0;
}

.nav{
	background-color:transparent;
	float:right;
	height:auto;
	margin-top:3.3em;
	
}


.nav ul li{
	display: inline-block;
}

.nav ul li:last-child a{
	padding-right:0 !important;
}


.nav ul li.current_page_item a{
	color:#BE0F30 !important;
}




.nav ul li a{
	padding:0.6em;
	color:#212121 !important;
	border-bottom:none;
	font-size: 1.1em;
	transition:0.35s ease all;
}

.nav ul li a:hover{
	color:#BE0F30 !important;
}


.nav ul li ul{
	position: absolute;
	display: none;
	background-color:white;
	border:1px #DDDDDD solid;
	z-index:1000;
	min-width:15em;
}


.nav ul li:hover ul{
	display: block;
}


.nav ul li ul li{
	display: block;
}

.nav ul li ul li a{
	font-size: 1em;
}


.displayImage{
	height:300px;
	width:100%;
	overflow: hidden;
	background-position: center;
	background-size:100% auto;
	background-repeat: no-repeat;
}


.displayImage img{
	display: none;

}


.wrapper.home p{
	font-size:1.2em;
}


.wrapper.home ul{
	margin:0;
	text-align: center;
}

.wrapper.home ul li{
	font-size: 1.1em;
	display: inline-block;
	padding-left:0.5em;
	padding-right:0.5em;
}

.wrapper.home ul li:before{
	content:"•";
	color:#BE0F30;
	margin-right:0.3em;
}


.homePanes{
	padding-top:4em;
	padding-bottom:4em;
}


.homePanes .pane{
	width:31%;
	float:left;
	padding:1.1em;
	position: relative;
	margin-bottom:0;
}


.homePanes .pane:nth-child(2){
	margin-left:3.5%;
	margin-right:3.5%;
}


.siteFooter{
	padding-top:2em;
	padding-bottom:2em;
}


.siteFooter p{
	text-align: left;
	width:auto;
	font-size: 0.95em;
}


.siteFooter p:nth-child(1){
	padding-bottom:0;
	float:left;
}


.siteFooter p:nth-child(2){
	float:right;
}







}






@media(min-width: 1000px){


	.nav ul li a{
		font-size: 1.2em;
		padding:0.6em 1.7em;
	}


	.nav ul li.menu-item-has-children a{
		background-image: url(/wp-content/uploads/arrow.png);
		background-size:auto 0.35em;
		background-repeat: no-repeat;
		background-position: right 0.8em center;
	}


	.nav ul li ul li a{
		background:none !important;
		padding:0.6em 1.7em;
	}


	.displayImage{
		height: 400px;
	}



	.wrapper.home{
		padding-top:4em;
		padding-bottom:4em;
	}


	.wrapper.main h1{
		font-size:1.9em;
	}


	.wrapper.main h2{
		font-size:1.4em;
	}

}